﻿.doc_tools_panel_single_container_space {
    width: 59px;
}

.content_div {
    /*margin-right: 45px;*/
    background-color: #fff;
}

#preContents {
    margin-left: 67px;
}

@media (max-height:900px) {
    .doc_tools_general_container {
        display: table;
    }

        .doc_tools_general_container .doc_tools_block {
            display: table-cell;
        }

            .doc_tools_general_container .doc_tools_block .seperator:last-child {
                display: none;
            }


    .doc_tools_block .top_offset {
        height: 31px;
    }

    .doc_tools_block:last-child {
        border-bottom-left-radius: unset;
    }

    .doc_tools_block:first-child {
        border-bottom-left-radius: 10px;
    }

    .doc_tools_panel_single_container_space {
        width: 81px;
    }

    #preContents {
        margin-left: 93px;
    }
}

.doc_tools_panel_single_container {
    margin-left: 25px;
}

.docs_table {
    width: 100%;
    height: 100%;
}

.doc_table_header {
    width: 98%;
}

@media print {

    @page {
        size: A4;
    }

    html, body {
        width: 100%;
    }

    *,
    *:before,
    *:after,
    *:first-letter,
    p:first-line,
    div:first-line,
    blockquote:first-line,
    li:first-line {
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    ::-webkit-scrollbar {
        display: none;
    }

    #ptop, #notification, #contents_right_td, .ya-share2, .contents_right_container, .contents_right_pseudo_container {
        display: none !important;
    }

    .doc_tools_panel_single_container_space, .contents_right_pseudo_container, .contents_right_container {
        width: 0 !important;
    }

    .search_layer {
        padding: 0 !important;
    }

    .content_div {
        border-color: #fff;
    }

    .DocFrameMain, .docs_table, doc_table_header {
        width: 100% !important;
    }

        .DocFrameMain #zoomChildDiv {
            padding-left: 0 !important;
        }



        .DocFrameMain p {
            margin: 0cm;
            margin-bottom: .0001pt;
            font-size: 12.0pt;
            font-family: "Times New Roman", "serif";
            color: black;
            width: 100% !important;
        }

        .DocFrameMain p.pc {
            text-align: center
        }

        .DocFrameMain p.pr {
            text-align: right
        }

        .DocFrameMain p.pj {
            text-align: justify;
            text-indent: 20pt
        }

        .DocFrameMain p.pji {
            text-align: justify
        }

    .DocFrameMain span.s0 {
        mso-style-name: s0;
        font-family: "Times New Roman", "serif";
        color: black;
        font-weight: normal;
        font-style: normal;
    }

    .DocFrameMain span.s3 {
        mso-style-name: s3;
        font-family: "Times New Roman", "serif";
        color: red;
        font-weight: normal;
        font-style: italic;
    }

    .DocFrameMain span.s2 {
        mso-style-name: s2;
        font-family: "Times New Roman", "serif";
        color: #333399;
        text-decoration: underline;
    }

    .DocFrameMain span.s1 {
        mso-style-name: s1;
        font-family: "Times New Roman", "serif";
        color: black;
        font-weight: bold;
    }

    .DocFrameMain span.s9 {
        mso-style-name: s9;
        font-family: "Times New Roman", "serif";
        color: #333399;
        font-weight: normal;
        font-style: italic;
        text-decoration: underline;
    }

    .DocFrameMain .MsoChpDefault {
        font-size: 10.0pt;
    }

    .DocFrameMain div.WordSection1 {
        page: WordSection1;
    }
}
